=== katapult/common/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### katapult (shared)

tde_add_library( ${PROJECT_NAME} SHARED AUTOMOC

  SOURCES
        imagedisplaysettings.ui
        katapultitem.cpp
        katapultaction.cpp
        actionregistry.cpp
        katapultcatalog.cpp
        cachedcatalog.cpp
        match.cpp
        katapultdisplay.cpp
        imagedisplay.cpp   
  VERSION 2.0.0
  LINK
     tdecore-shared
     tdeui-shared

  DESTINATION ${LIB_INSTALL_DIR}
)


##### other data

install(
    FILES katapultcatalog.desktop katapultdisplay.desktop
    DESTINATION ${SERVICETYPES_INSTALL_DIR}
)
