=== katapult/katapult/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/${PROJECT_NAME}/common
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### katapult (executable)

tde_add_executable( ${PROJECT_NAME} AUTOMOC

  SOURCES
        confgeneral.ui
        confcatalogs.ui
        confdisplay.ui
        main.cpp
        katapult.cpp
        katapultsettings.cpp
        katapultconfigdlg.cpp
        katapultiface.skel
  LINK
     tdecore-shared
     tdeui-shared
     tdeio-shared
     ${PROJECT_NAME}-shared
     
  DESTINATION ${BIN_INSTALL_DIR}
)


##### icons

tde_install_icons( ${PROJECT_NAME} )


##### other data

install(
    FILES ${PROJECT_NAME}.desktop
    DESTINATION ${XDG_APPS_INSTALL_DIR}
)
