=== katapult/plugins/catalogs/calculatorcatalog/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/${PROJECT_NAME}/common
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### katapult_calculatorcatalog (kpart)

tde_add_kpart( katapult_calculatorcatalog AUTOMOC

  SOURCES
        settings.ui
        calculatorcatalog.cpp
        expression.cpp
        actionevalexpr.cpp
        parser.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdeio-shared
     ${PROJECT_NAME}-shared

  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### icons

tde_install_icons( xcalc checkmark no )


##### other data

install(
    FILES katapult_calculatorcatalog.desktop
    DESTINATION ${SERVICES_INSTALL_DIR}
)
