=== katapult/plugins/catalogs/googlecatalog/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/${PROJECT_NAME}/common
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### katapult_googlecatalog (kpart)

tde_add_kpart( katapult_googlecatalog AUTOMOC

  SOURCES
        settings.ui
        googlecatalog.cpp
        query.cpp
        actionsearch.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdeio-shared
     ${PROJECT_NAME}-shared

  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### icons

tde_install_icons( )


##### other data

install(
    FILES katapult_googlecatalog.desktop
    DESTINATION ${SERVICES_INSTALL_DIR}
)
