=== katapult/plugins/display/glassdisplay/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/${PROJECT_NAME}/common
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### katapult_glassdisplay (kpart)

tde_add_kpart( katapult_glassdisplay AUTOMOC

  SOURCES
        glassdisplay.cpp
  LINK
     tdecore-shared
     tdeui-shared
     ${PROJECT_NAME}-shared

  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data

install(
    FILES katapult_glassdisplay.desktop
    DESTINATION ${SERVICES_INSTALL_DIR}
)
