## katapult-trinity 3.5.13.2

=== debian/changelog ===
katapult-trinity (4:3.5.13.2-0ubuntu10.04.0+0) lucid; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 03 Jun 2013 00:25:18 +0200

katapult-trinity (0.3.2.1~0ubuntu3) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

katapult-trinity (0.3.2.1~0ubuntu2) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 05 March 2009 01:11:00 -0600

katapult-trinity (0.3.2.1~0ubuntu1) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 11 Dec 2008 16:43:00 -0600

katapult (0.3.2.1-3) unstable; urgency=low

  * Updated Slovak Translation .po (Closes: #441628)
  * Added patch to make katapult link against QT
  * Updated Rules for ability to build with dash (Closes: #459167)
  * Bumped Standards Version
  * Added Patch to fix issues with MySQL 5 BC Breaks

 -- Martin Meredith <mez@ubuntu.com>  Mon, 10 Mar 2008 16:41:04 +0000

katapult (0.3.2.1-2) unstable; urgency=low

  * Merged in ubuntu Changes (outline below)

 -- Martin Meredith <mez@ubuntu.com>  Mon, 23 Jul 2007 08:22:14 +0100

katapult (0.3.2.1-1ubuntu2) gutsy; urgency=low

  * Fix Fix ftbfs, bad version uploaded

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 19 Jul 2007 20:36:32 +0200

katapult (0.3.2.1-1ubuntu1) gutsy; urgency=low

  * Dont install the autostart desktop file. Causes katapult to show at
    every boot, so well use ksmserver instead for silent startup.

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 19 Jul 2007 10:23:35 +0200

katapult (0.3.2.1-1) unstable; urgency=low

  * New Upstream Release

 -- Martin Meredith <mez@ubuntu.com>  Sun, 01 Jul 2007 22:12:51 +0100

katapult (0.3.2.1-0ubuntu1) gutsy; urgency=low

  * New Upstream Release

 -- Martin Meredith <mez@ubuntu.com>  Sun, 01 Jul 2007 22:12:35 +0100

katapult (0.3.2-1) unstable; urgency=low

  * New Upstream Release
  * Fixed Localisation Issues (Closes: #352681)

 -- Martin Meredith <mez@ubuntu.com>  Sun, 01 Jul 2007 21:30:09 +0100

katapult (0.3.2-0ubuntu1) gutsy; urgency=low

  * New Upstream Release

 -- Martin Meredith <mez@ubuntu.com>  Sun, 01 Jul 2007 21:29:57 +0100

katapult (0.3.1.4-0ubuntu6) gutsy; urgency=low

  * Add kubuntu_01_clean_SQL.patch
    Fixes LP: #120575

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 29 Jun 2007 17:25:09 +0200

katapult (0.3.1.4-0ubuntu5) feisty; urgency=low

  * Switch back to ksmserver autostart, since/usr/bin/autostart
    let katapult appear on screen at every boot.

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 20 Jan 2007 08:42:27 +0100

katapult (0.3.1.4-0ubuntu4) feisty; urgency=low

  * Changed debian/rules, install autostart file in
    /usr/share/autostart

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 20 Jan 2007 01:27:32 +0100

katapult (0.3.1.4-0ubuntu3) feisty; urgency=low

  * debian/control: Update upstream URL.
  * debian/copyright: Correct misspelling of upstream authors.

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 15 Jan 2007 12:54:56 -0500

katapult (0.3.1.4-0ubuntu2) feisty; urgency=low

  * Fixed source package diff.

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue,  7 Nov 2006 10:39:26 -0800

katapult (0.3.1.4-0ubuntu1) feisty; urgency=low

  * New upstream release
  * Removed all obsolete patches

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon,  6 Nov 2006 14:06:26 -0800

katapult (0.3.1.3-0ubuntu5) edgy; urgency=low

  * Add kubuntu_06_amarok_14.diff closes 60136
  * Add kubuntu_07_work_with_non_english.diff closes 48103
  * Add build-dep on sharutils

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 22 Oct 2006 14:51:54 +0100

katapult (0.3.1.3-0ubuntu4) edgy; urgency=low

  * Set .pot name in debian/rules

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun,  1 Oct 2006 13:02:12 +0100

katapult (0.3.1.3-0ubuntu3) edgy; urgency=low

  * Add kubuntu_05_fix_doublebackspace.diff, fixes Malone 

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 27 Sep 2006 22:03:02 +0200

katapult (0.3.1.3-0ubuntu2) edgy; urgency=low

  * Add kubuntu_03_spellingcatalog.diff.uu and kubuntu_04_spellingcatalog_default.diff 
    to add back missing spelling catalogue

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 18 Sep 2006 13:53:26 +0100

katapult (0.3.1.3-0ubuntu1) edgy; urgency=low

  * New upstream release (closing #58178 and #56918)
  * Tarball rebuilt for modern "admin" folder since buildprep is used
    due to Makefile.am addition by patch kubuntu_01_o2display.diff and
    current admin folder is uncompatible with autoconf 2.60

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 30 Aug 2006 13:20:02 +0200

katapult (0.3.1.2svn20060711-0ubuntu2) edgy; urgency=low

  * Add kubuntu_01_o2display.diff with new look by Ken Wimer
  * Add kubuntu_02_text_colours.diff with new text colours by Ken Wimer

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 29 Aug 2006 18:26:02 +0100

katapult (0.3.1.2svn20060711-0ubuntu1) edgy; urgency=low

  * New snapshot

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 11 Jul 2006 15:36:09 +0000

katapult (0.3.1.2-0ubuntu4) dapper; urgency=low

  * Rebuild to use dh_iconcache. 

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 18 May 2006 15:08:05 +0200

katapult (0.3.1.2-0ubuntu3) dapper; urgency=low

  [ Martin Meredith ]
  * Add patch kubuntu_01_amarok_mysql.diff
    allows Amarok plugin to work when Amarok is using mysql

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 13 May 2006 13:25:57 +0300

katapult (0.3.1.2-0ubuntu2) dapper; urgency=low

  * Updated Control to list correct homepage

 -- Martin Meredith <mez@ubuntu.com>  Fri, 10 Mar 2006 13:45:03 +0000

katapult (0.3.1.2-0ubuntu1) dapper; urgency=low

  * New Upstream Version

 -- Martin Meredith <mez@ubuntu.com>  Mon,  6 Mar 2006 19:37:07 +0000

katapult (0.3.1.1-1) unstable; urgency=low

  * New Upstream Version
  * Removed patches - incorporated into upstream

