=== debian/control ===
Source: katapult-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: cdbs (>= 0.4.46ubuntu5), debhelper (>= 5.0.0), quilt, kdelibs4-trinity-dev, docbook2x, libxi-dev, sharutils, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: katapult-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: katapult-kde3 (<< 4:3.5.13)
Breaks: katapult-kde3 (<< 4:3.5.13)
Description: item launcher for KDE [Trinity]
 Katapult is an application, which analyses text-based queries
 to launch items, such as bookmarks, directories or programs.
 .
 The application is currently in an early stage of development but 
 the launchable item list can be extended by a plugin system, and
 the look and feel can be skinned.
 .
 Homepage:  http://katapult.kde.org/
