=== debian/control ===
Source: katapult-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: cdbs (>= 0.4.46ubuntu5), debhelper (>= 7.0.50~), quilt, tdelibs14-trinity-dev, docbook2x, libxi-dev, sharutils, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: katapult-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: katapult-kde3 (<< 4:14.0.0~), katapult-trinity (<< 4:14.0.0~)
Breaks: katapult-kde3 (<< 4:14.0.0~), katapult-trinity (<< 4:14.0.0~)
Description: item launcher for TDE [Trinity]
 Katapult is an application, which analyses text-based queries
 to launch items, such as bookmarks, directories or programs.
 .
 The application is currently in an early stage of development but 
 the launchable item list can be extended by a plugin system, and
 the look and feel can be skinned.
 .
 Homepage:  http://katapult.kde.org/
