=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,9 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include debian/cdbs/kde.mk
-#include /usr/share/cdbs/1/rules/simple-patchsys.mk
+#include /usr/share/cdbs/1/rules/patchsys-quilt.mk
 
-DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/kde
+DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/tde
 DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
 DEB_CONFIGURE_PREFIX := /opt/trinity
 DEB_CONFIGURE_INFODIR := /opt/trinity/share/info
@@ -28,10 +28,15 @@
 post-patches:: debian/stamp-bootstrap
 
 debian/stamp-bootstrap:
-	! [ -f /usr/share/libtool/ltmain.sh ] || \
+ifneq "$(wildcard /usr/share/libtool/ltmain.sh)" ""
 	cp -f /usr/share/libtool/ltmain.sh admin/ltmain.sh
-	! [ -f /usr/share/libtool/config/ltmain.sh ] || \
-		cp -f /usr/share/libtool/config/ltmain.sh admin/ltmain.sh
+endif
+ifneq "$(wildcard /usr/share/libtool/config/ltmain.sh)" ""
+	cp -f /usr/share/libtool/config/ltmain.sh admin/ltmain.sh
+endif
+ifneq "$(wildcard /usr/share/libtool/build-aux/ltmain.sh)" ""
+	cp -f /usr/share/libtool/build-aux/ltmain.sh admin/ltmain.sh
+endif
 	cp -f /usr/share/aclocal/libtool.m4 admin/libtool.m4.in
 	
 	make -f admin/Makefile.common cvs
@@ -42,7 +47,7 @@
 	rm -f $(CURDIR)/debian/katapult-trinity/opt/trinity/lib/libkatapult*.la
 	dh_install $(DEB_SRCDIR)/debian/lintian opt/trinity/share/lintian/overrides/katapult
 #	dh_install $(DEB_SRCDIR)/katapult/katapult/katapult.desktop opt/trinity/share/autostart
-#	echo 'X-KDE-autostart-condition=katapultrc:General:Autostart:true' >> $(DEB_DESTDIR)/opt/trinity/share/autostart/katapult.desktop
+#	echo 'X-TDE-autostart-condition=katapultrc:General:Autostart:true' >> $(DEB_DESTDIR)/opt/trinity/share/autostart/katapult.desktop
 
 binary-install/katapult-trinity::
 	mv debian/katapult-trinity/usr/share/man debian/katapult-trinity/opt/trinity/share/
