=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: tde
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: cdbs (>= 0.4.46ubuntu5), debhelper (>= 7.0.50~), quilt, tdelibs14-trinity-dev, docbook2x, libxi-dev, sharutils, automake, autoconf, libtool, libltdl-dev
+Build-Depends: cdbs (>= 0.4.46ubuntu5), debhelper (>= 7.0.50~), quilt, cmake, tdelibs14-trinity-dev, libxi-dev, sharutils
 Standards-Version: 3.8.4
 
 Package: katapult-trinity
