=== katapult/plugins/catalogs/calculatorcatalog/CMakeLists.txt ===
--- 
+++ 
@@ -40,7 +40,8 @@
 
 ##### other data
 
-install(
-    FILES katapult_calculatorcatalog.desktop
+tde_create_translated_desktop(
+    SOURCE katapult_calculatorcatalog.desktop
     DESTINATION ${SERVICES_INSTALL_DIR}
+    PO_DIR ${CMAKE_SOURCE_DIR}/translations/desktop_files/katapult-catalogs
 )
