=== katapult/plugins/catalogs/googlecatalog/CMakeLists.txt ===
--- 
+++ 
@@ -39,7 +39,8 @@
 
 ##### other data
 
-install(
-    FILES katapult_googlecatalog.desktop
+tde_create_translated_desktop(
+    SOURCE katapult_googlecatalog.desktop
     DESTINATION ${SERVICES_INSTALL_DIR}
+    PO_DIR ${CMAKE_SOURCE_DIR}/translations/desktop_files/katapult-catalogs
 )
