=== katapult/plugins/catalogs/programcatalog/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/${PROJECT_NAME}/common
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### katapult_programcatalog (kpart)

tde_add_kpart( katapult_programcatalog AUTOMOC

  SOURCES
         settings.ui
         programcatalog.cpp
         program.cpp
         actionrunprogram.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdeio-shared
     ${PROJECT_NAME}-shared

  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data

tde_create_translated_desktop(
    SOURCE katapult_programcatalog.desktop
    DESTINATION ${SERVICES_INSTALL_DIR}
    PO_DIR ${CMAKE_SOURCE_DIR}/translations/desktop_files/katapult-catalogs
)
