=== katapult/plugins/catalogs/spellcatalog/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/${PROJECT_NAME}/common
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### katapult_spellcatalog (kpart)

tde_add_kpart( katapult_spellcatalog AUTOMOC

  SOURCES 
        settings.ui
        spellcatalog.cpp
        spelling.cpp
        actioncopyspelling.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdeio-shared
     ${PROJECT_NAME}-shared

  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### icons

tde_install_icons( )


##### other data

tde_create_translated_desktop(
    SOURCE katapult_spellcatalog.desktop
    DESTINATION ${SERVICES_INSTALL_DIR}
    PO_DIR ${CMAKE_SOURCE_DIR}/translations/desktop_files/katapult-catalogs
)
