=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: katapult-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: cdbs (>= 0.4.46ubuntu5), debhelper (>= 7.0.50~), quilt, cmake, tdelibs14-trinity-dev, libxi-dev, sharutils
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
+Build-Depends: cdbs (>= 0.4.46ubuntu5), debhelper (>= 9~), quilt, cmake, tdelibs14-trinity-dev, libxi-dev, sharutils
 Standards-Version: 3.8.4
 
 Package: katapult-trinity
