=== debian/control ===
Source: katapult-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake-trinity, ninja-build, tdelibs14-trinity-dev, libxi-dev
Standards-Version: 3.8.4

Package: katapult-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: katapult-trinity (<< 4:14.0.0~)
Breaks: katapult-trinity (<< 4:14.0.0~)
Description: item launcher for TDE [Trinity]
 Katapult is an application, which analyses text-based queries
 to launch items, such as bookmarks, directories or programs.
 .
 The application is currently in an early stage of development but 
 the launchable item list can be extended by a plugin system, and
 the look and feel can be skinned.
 .
 Homepage:  http://katapult.kde.org/
