## katapult-trinity 14.0.13

=== debian/changelog ===
katapult-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#katapult

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 22 Jun 2022 05:40:47 +0200
