## katapult-trinity 14.1.5

=== katapult/plugins/catalogs/execcatalog/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/${PROJECT_NAME}/common
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### katapult_execcatalog (kpart)

tde_add_kpart( katapult_execcatalog AUTOMOC

  SOURCES
        settings.ui
        execcatalog.cpp
        command.cpp
        actionrun.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdeio-shared
     ${PROJECT_NAME}-shared

  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### icons

tde_install_icons( )


##### other data

tde_create_translated_desktop(
    SOURCE katapult_execcatalog.desktop
    DESTINATION ${SERVICES_INSTALL_DIR}
    PO_DIR katapult-catalogs
)
