=== katapult/plugins/catalogs/spellcatalog/CMakeLists.txt ===
--- 
+++ 
@@ -42,5 +42,5 @@
 tde_create_translated_desktop(
     SOURCE katapult_spellcatalog.desktop
     DESTINATION ${SERVICES_INSTALL_DIR}
-    PO_DIR ${CMAKE_SOURCE_DIR}/translations/desktop_files/katapult-catalogs
+    PO_DIR katapult-catalogs
 )
