=== katapult/plugins/display/glassdisplay/CMakeLists.txt ===
--- 
+++ 
@@ -30,7 +30,8 @@
 
 ##### other data
 
-install(
-    FILES katapult_glassdisplay.desktop
+tde_create_translated_desktop(
+    SOURCE katapult_glassdisplay.desktop
     DESTINATION ${SERVICES_INSTALL_DIR}
+    PO_DIR katapult-displays
 )
