## katapult-trinity 14.1.6~pre0

=== debian/changelog ===
katapult-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for ed6126bd2908cbefacf2bccf7d1b76aa43355543
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#katapult

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
