## katapult-trinity 14.1.6~pre1

=== debian/changelog ===
katapult-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 66952c1f0462318ef0d34720417f587d552492a2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#katapult

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:03:04 +0100
