## katapult-trinity 14.1.6~pre2

=== debian/changelog ===
katapult-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for edbeb9d37c2bf073720b36c6c39e85a7e140025a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#katapult

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 18 Jan 2026 22:36:36 +0100
