## katapult-trinity 14.2.0~pre42

=== katapult/katapult/CMakeLists.txt ===
--- 
+++ 
@@ -43,7 +43,4 @@
 
 ##### other data
 
-install(
-    FILES ${PROJECT_NAME}.desktop
-    DESTINATION ${XDG_APPS_INSTALL_DIR}
-)
+tde_create_translated_desktop( ${PROJECT_NAME}.desktop )
