=== katapult/plugins/catalogs/CMakeLists.txt ===
add_subdirectory( programcatalog    )
add_subdirectory( bookmarkcatalog   )
add_subdirectory( documentcatalog   )
add_subdirectory( calculatorcatalog )
add_subdirectory( amarokcatalog     )
add_subdirectory( spellcatalog      )
add_subdirectory( googlecatalog     )
add_subdirectory( execcatalog       )
