=== katapult/plugins/catalogs/documentcatalog/CMakeLists.txt ===
--- 
+++ 
@@ -35,7 +35,8 @@
 
 ##### other data
 
-install(
-    FILES katapult_documentcatalog.desktop
+tde_create_translated_desktop(
+    SOURCE katapult_documentcatalog.desktop
     DESTINATION ${SERVICES_INSTALL_DIR}
+    PO_DIR katapult-catalogs
 )
