=== debian/changelog ===
katapult-trinity (4:14.2.0~pre42-0raspbian11.0.0+6) raspbian-bullseye; urgency=low

  * Automated git build for cabe8e1ddbdfcd70131fc38aafbef00c1096a279
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#katapult

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
