=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,10 @@
 #!/usr/bin/make -f
 
 include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/class/cmake.mk
-#include /usr/share/cdbs/1/rules/patchsys-quilt.mk
-include debian/cdbs/debian-qt-kde.mk
-
-DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
-                               && echo xz || echo bzip2)
+-include /usr/share/cdbs/1/class/tde.mk
 
 DEB_CMAKE_EXTRA_FLAGS := \
+ -DCMAKE_EXPORT_COMPILE_COMMANDS="ON" \
  -DCMAKE_INSTALL_PREFIX="/opt/trinity" \
  -DCONFIG_INSTALL_DIR="/etc/trinity" \
  -DSYSCONF_INSTALL_DIR="/etc" \
