## katapult-trinity 14.2.0~pre43

=== debian/changelog ===
katapult-trinity (4:14.2.0~pre43-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 6bfd3bff90764d6c7f0aad405d9c70c5f78b226b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#katapult

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:05:21 +0100
