## katapult-trinity 14.2.0~pre45

=== debian/changelog ===
katapult-trinity (4:14.2.0~pre45-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 08ba408de01dceba440b580facf991dec09df404
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#katapult

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 18 Jan 2026 03:49:10 +0100
